/* Side Menu Styles */
table.m_sidemenu {
	width: 291px;
}

table.m_sidemenu a {
	color: #888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: block;
	line-height: 22px;
}

table.m_sidemenu a:hover {
	text-decoration: none;
	color: #2A4566;
}

td.m_sidemenu_h img {
	margin-bottom: 0px;
}

td.m_sidemenu_i {
	padding-bottom: 20px;
	background-position: 0px -5px;
	background-image: url(/images/Immigration_Ohio_43.png);
	padding-left: 30px;
}

td.m_sidemenu_i a {
	color: #2A4566;
	font-family: Times New Roman;
	font-size: 16px;
	font-weight: 700;
}

td.m_sidemenu_l1 {
	background-image: url(/images/Immigration_Ohio_45.png);
}

td.m_sidemenu_l1 a {
	padding-left: 30px;
	font-family: Times New Roman;
	font-size: 13px;
}

td.m_sidemenu_l1:hover {
	background-image: url(/images/Immigration_Ohio_44.png);
	background-repeat: no-repeat;
}

td.m_sidemenu_l2 {
	font-family: OpenSans;
	padding-left: 40px;
}

td.m_sidemenu_l2 a {
	font-size: 10px;
	border-left: solid 2px #ec9d38;
	padding-left: 10px;
}

td.m_sidemenu_l2 a:hover {
	color: #2A4566;
	background-color: #DBDBDB;
}

td.m_sidemenu_l3 {
	padding-left: 70px;
}

td.m_sidemenu_l4 {
	padding-left: 80px;
}

td.m_sidemenu_s1 {
	background-image: url(/images/Immigration_Ohio_44.png);
	background-repeat: no-repeat;
}

td.m_sidemenu_s1 a {
	color: #2A4566;
}

td.m_sidemenu_s2 a {
	color: #2A4566;
	background-color: #DBDBDB;
}

td.m_sidemenu_s3 {
}

td.m_sidemenu_s4 {
}
/* Side Menu Styles */

div.sidemenu {
	margin-bottom: 10px;
	margin-top: 5px;
	padding: 0 10px;
}

div.sidemenu h2 {
	margin: 0px;
	padding: 3px;
	font-size: 14px;
}

div.sidemenu ul.list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 11px;
}

div.sidemenu ul.list li {
	line-height: 20px;
	padding-left: 20px;
	margin: 0px 0px 0px 10px;
	background-image: url(/images/Immigration_Ohio_44[1].png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}

div.sidemenu a {
	font-family: Times New roman;
	font-size: 12px;
	color: #888888;
}

div.sidemenu a:hover {
	color: #2A4566;
	text-decoration: none;
}

div.navigation {
	background-color: transparent;
	height: 45px;
	padding: 0px 6px;
	border: solid 1px #CCCCCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

div.paging {
	margin-bottom: 5px;
}

div.paging a {
	border: solid 1px #CCCCCC;
	padding: 2px;
}

div.item {
	border: solid 1px #CCCCCC;
	padding: 5px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 25px;
}

div.form {
	margin-top: 10px;
}

table.form td {
	padding: 2px 4px;
}

table.form td input.form {
	margin: 2px;
	padding: 1px 4px;
	vertical-align: middle;
	border: solid 1px #CCCCCC;
}

table.form td select.form {
	margin: 2px;
	padding: 1px 4px;
	vertical-align: middle;
	border: solid 1px #CCCCCC;
}

table.form td textarea.form {
	margin: 2px;
	padding: 1px 4px;
	vertical-align: middle;
	border: solid 1px #CCCCCC;
}

table.form td input.form:focus {
	margin: 2px;
	outline: solid 2px #65acdc;
}

table.form td select.form:focus {
	margin: 2px;
	outline: solid 2px #65acdc;
}

table.form td textarea.form:focus {
	margin: 2px;
	outline: solid 2px #65acdc;
}

div.auth {
	height: 1px;
}

div.auth a {
	float: right;
	margin-top: -22px;
	margin-left: 4px;
	padding: 7px;
	border: solid 1px #999;
	font-weight: bold;
	background-color: #ddd;
	color: #505050;
	-mox-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
}

div.auth a:hover {
	text-decoration: underline;
}

div.auth.save a {
	margin-top: -10px;
}

/* Content Editor */
body {
}
/* End Content Editor */

/* Blog Styles */
h2.blogname {
	border: solid 1px #dddddd;
	border-bottom: none;
	line-height: 50px;
	padding: 2px 8px;
	margin-bottom: 20px;
}

div.blog div.item {
}

div.blog div.byline {
	font-size: 11px;
	color: #999;
}

div.blog div.content {
}

div.blog div.divider {
	margin: 7px 0px;
	border-top: dotted 1px #CCCCCC;
	clear: both;
}

div.blog div.end {
}

div.blog div.end a.video {
	text-decoration: none;
}

div.blog div.end a.video:hover span {
	text-decoration: underline;
}

div.blog div.end div.comments {
	line-height: 32px;
	padding-right: 8px;
}

div.blog.comment {
	background-color: #f2f2f2;
	margin-top: 20px;
}

div.blog div.separator {
	height: 10px;
	border-bottom: dotted 1px #CCCCCC;
	margin-bottom: 7px;
	clear: both;
}

div.blog div.addcomment textarea {
	width: 98%;
	height: 100px;
	margin-bottom: 14px;
	margin-top: 18px;
}

div.blog div.category {
	border: dotted 1px #ccc;
	padding: 5px;
	background-color: #f2f2f2;
	clear: both;
}

div.blog div.category a {
	text-decoration: none;
}

div.blog div.category a:hover {
	text-decoration: none;
}

div.blog div.category a span {
	text-decoration: underline;
}

div.blog div.category a em {
	color: #909090;
}

div.blog div.category div {
	font-size: 11px;
}
/* End Blog Styles */

/* Start Video Styles */
div.video div.item {
	margin: 7px;
	width: 316px;
	height: 100px;
	background-color: #f2f2f2;
	padding: 6px 3px;
	float: left;
}

div.video div.end {
	border-bottom: dotted 1px #CCCCCC;
	padding-top: 10px;
	margin-bottom: 18px;
	clear: both;
}

div.video div.player {
	padding-bottom: 13px;
	position: relative;
}

div.video-shadow {
	height: 13px;
	width: 196px;
	position: absolute;
	bottom: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	background: url(/Shared/videovault/theme/video_sprite.png) no-repeat 0px 0px;
}

* html div.video-shadow {
	display: none;
}

div.video-shadow.left {
	left: 0px;
	background-position: left bottom;
}

div.video-shadow.right {
	right: 0px;
	background-position: right bottom;
}

div.video div.caption {
	color: #666;
	margin-top: 12px;
	padding-bottom: 5px;
	border-bottom: dotted 1px #CCCCCC;
	margin-bottom: 4px;
}
/* End Video Styles */

div.ContactMargin {
	background-image: url(/images/Immigration_Ohio_52.png);
	background-repeat: repeat-y;
	width: 310px;
}

div.ContactMargin span {
	color: #fff;
	font-size: 11px;
}

div.phone {
	font-size: 11px;
	font-family: Arial;
	float: left;
	margin: 0px;
	color: #fff;
	padding-left: 3px;
	padding: 4px 7px 0px 6px;
}

div.ContactMargin input {
	background-color: #F9F9F9;
	color: #617E9B;
	font-size: 10px;
	border: none;
	width: 265px;
	padding: 3px 0px 0px 5px;
	margin: 0PX 0PX 1px 20px;
	height: 20px;
}

div.ContactMargin textarea {
	background-color: #F9F9F9;
	color: #617E9B;
	font-size: 10px;
	border: none;
	width: 265px;
	height: 80px;
	padding: 3px 0px 0px 5px;
	margin: 0PX 0PX 0px 20px;
	overflow: auto;
}